I have been trying to install a program that requires winNT or better. Only problem is when i set what version to emulate to winNT or better i get an error saying im not the administrator. any ideas on how to get around?